.wrapper.featured-content {}

.grid .hentry { margin-bottom: $spacer; }

// Card basics

.card {
  background-position: $card-spacer-x center;
  background-repeat: no-repeat;
  background-size: 0;
  height: 100%;
  .entry-header {}
  .card-social {}
  .entry-content {}
  .entry-footer {
    padding: $card-spacer-y $card-spacer-x;
  }
}

.grid .card .entry-footer .card-link-social { float: right; }

.single .grid .card .entry-footer { display: none; }

@include media-breakpoint-up(lg) {
  .grid .card {
    background-size: calc(50% - #{$card-spacer-x}) auto;
    padding-left: 50%;
    .card-title {
      font-size: 1.25rem;
      line-height: 1.1;
    }
    .entry-footer .card-link+.card-link {
      margin-left: 0.65rem;
    }
  }
}
